<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/"></ion-back-button>
    </ion-buttons>
    <ion-title>detalles de la moto</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    
    <p>{{motos.marca}} {{motos.modelo}}</p>
    <h5>{{motos.marca}} {{motos.modelo}}</h5>

    <img src="{{motos.foto}}" />
    <ion-card-content>
      Founded in 1829 on an isthmus between Lake Monona and Lake Mendota, Madison was named the capital of the
      Wisconsin Territory in 1836.
<ion-button (click) ="deleteMoto(motos.id)" color="warning">Delete</ion-button>
    </ion-card-content>
  </ion-card>

</ion-content>
